var newWindow = null
function openwindow(loadhttp)
{       
        if (! newWindow || newWindow.closed)
        {
        newWindow = window.open(loadhttp,"PrintPage","toolbar=yes,top=60,left=50,width=410,height=230,directories=no,status=no,scrollbars=yes,resizable=yes,menubar=no");
        }else
        {
                newWindow.focus();
        }
}
function opennew(url)
{
	ContentWindow = window.open(url,"_blank","toolbar=no,top=60,left=50,width=600,height=360,directories=no,status=no,scrollbars=yes,resizable=yes,menubar=no")
	
}
function UpdateConfirm()
{
	var UserName=document.userform.UserName.value;
	if(UserName=="")
	{
		alert("人员姓名必须输入！");
		return false;
	}
	if(confirm("提示：确定存盘吗？"))
		window.userform.submit();
} 
